var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/add-members/route.js")
R.c("server/chunks/[root-of-the-server]__0vywzk0._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_add-members_route_actions_1k5s456.js")
R.m(94523)
module.exports=R.m(94523).exports
